program GenTaConstants;

{$I c:\tp5\dbasebox\asf.typ}

var OutFile:text;

begin
     Assign(OutFile,'TAccess.def');
     Rewrite(OutFile);
     Writeln(OutFile,Sizeof(MaxDataType):3,';');
     writeln(OutFile,SizeOf(MaxKeyType)-1:3,';');
     close(OutFile);
 end.
